<?php

namespace App\Filament\Resources\DeviceFamilyResource\Pages;

use App\Filament\Resources\DeviceFamilyResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditDeviceFamily extends EditRecord
{
    protected static string $resource = DeviceFamilyResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
